Bug 1120945 - [Docs][PRD3.5] [Feature] Progress bar for virtual machine migration
Summary: [Docs][PRD3.5] [Feature] Progress bar for virtual machine migration
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.5.0
Assignee: Tahlia Richardson
QA Contact: Lucy Bopf
URL:
Whiteboard:
Depends On: 967466
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-18 03:17 UTC by Andrew Dahms
Modified: 2015-03-19 16:24 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-15 23:59:10 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)

Description Andrew Dahms 2014-07-18 03:17:37 UTC
There is now a progress bar that displays the progress of migrating a virtual machine from one host to another.

For documentation, this will involve finding where the new progress bar is and adding a line about progress being displayed in that bar to sections that mention migration.

Another consideration - can virtual machines only report progress if the guest tools are installed? My current assumption is no, but this could be a good troubleshooting step if the feature does not behave as expected.

PRD Bug: https://bugzilla.redhat.com/show_bug.cgi?id=967466

Comment 3 Tahlia Richardson 2014-10-03 06:51:31 UTC
Documentation Link 
------------------------------
https://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.5/html-single/Administration_Guide/index.html#Manually_migrating_virtual_machines


What Changed 
------------------------------

Manually Migrating Virtual Machines [7660-714656]

Added a line (and a screen shot) about the migration progress bar. 

Updated Revision History [34613-714977]


NVR
------------------------------

Red_Hat_Enterprise_Virtualization-Administration_Guide-3.5-web-en-US-3.5-24.el6eng


Moving to ON_QA

Comment 4 Lucy Bopf 2014-10-22 11:29:46 UTC
Reviewed for docs QE.

The new screen shot and explanation appear in the topic.

I will verify this bug, because it is technically correct, but I would identify this as one of those features that we ought to consider for release notes only in future. It is something that should be brought to users' attention initially, but not necessarily called out in the documentation, since it will be apparent in the GUI when a user migrates a VM.

VERIFIED.


Note You need to log in before you can comment on or make changes to this bug.